PDA

View Full Version : ClanLib-0.7.8 install help request



grofaz
September 2nd, 2005, 02:32 AM
I would like to install ClanLib-0.7.8 but I'm not sure how to "properly" do it so that Anjuta 1.2.2 can find the include and lib files when compiling/linking. Can anyone help me out here ? I wouldn't mind upgrading Anjuta to 1.2.4 as well.

In fact, I was wondering how you go about making a package so that you can use apt-get or synaptic to install and/or remove it automatically.

Regards,
grofaz